EndpointsLeagues

List league policy memberships

GET/v2/league-policy-memberships

Returns matching visible policy memberships, newest first. A continuation cursor is returned in the X-Next-Cursor response header when another page exists.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Query Parameters

league_id?|

Return memberships from this league only.

division_id?|

Return memberships from this division only.

division_type?|

Return memberships from this division type only.

policy_version_id?|

Return memberships for this policy version only.

player_id?|

Return memberships for this player only.

active_only?Active Only

Return only memberships in a live status.

Defaultfalse
champions_only?Champions Only

Return only current champion memberships in competition divisions.

Defaultfalse
mine?Mine

Return memberships owned by the caller.

Defaultfalse
limit?Limit

Maximum memberships to return.

Range1 <= value <= 1000
Default200
cursor?|

Continuation token from the previous response's X-Next-Cursor header.